@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}

html {
	scroll-behavior: smooth;
	font-family: "Poppins", sans-serif;
}

body {
	background: #fff;
	overflow-x: hidden;
	font-family: "Poppins", sans-serif;
}

.top-header {
	background: #F7F6EF;
}

.logo {
	height: 50px;
}

.afaqs-logo {
	height: 40px;
}

.hero-section,
.discussion-section,
.speaker-section {
	padding: 40px 0;
}

.registration-card span {
	color: red;
	margin-left: 2px;
}

#BG-header {
	perspective: 750px;
	min-height: 500px;
	overflow: hidden;
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .9) 10%, rgba(255, 255, 255, 1)35%, rgba(255, 255, 255, 1)40%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0) 100%), 
    url(./images/BG-header-2.webp) top right / cover no-repeat;
	background-attachment: unset;
}

#BG-discussion {
	perspective: 750px;
	min-height: 700px;
	overflow: hidden;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.6)), 
    url(./images/BG-Discussion.webp) top center / cover no-repeat;
    /* background-attachment: fixed; */;
}

.hero-title {
	color: #000;
	font-size: 50px;
	font-weight: 700;
	line-height: 111%;
	text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
	filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.2));
}

.hero-title-2 {
	font-size: 50px;
	font-weight: 800;
	line-height: 100%;
	background: linear-gradient(
270deg,
  rgba(75, 175, 181, 1) 0%,
  rgba(75, 175, 181, 1) 80%,
  rgba(9, 43, 192, 1) 100%
);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}

.hero-subtitle {
	font-size: 24px;
	font-weight: 500;
	margin: 20px 0;
}


/*==========================
    Event Info
===========================*/

.event-info{
    display:flex;
    align-items:center;
    gap:25px;
    flex-wrap:wrap;
}

.event-box{
    display:flex;
    align-items:center;
    gap:15px;
}

.event-icon{
    width:40px;
    height:40px;
    background:linear-gradient(135deg,#1f2fa8,#00b6ff);
    border-radius:8px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.event-icon img{
    width:32px;
    height:32px;
    color:#fff;
}

.event-content span{
    display:block;
    font-size:16px;
    color:#222;
    font-weight:500;
    line-height:1.2;
    margin-bottom: 5px;
}

.event-content strong{
    display:block;
    font-size:16px;
    color:#000;
    font-weight:700;
    line-height:1.3;
}

/* Tablet */

@media (max-width:991px){

    .event-info{
        gap:25px;
    }

    .event-content span{
        font-size:16px;
    }

    .event-content strong{
        font-size:18px;
    }

}

/* Mobile */

@media (max-width:576px){

    .event-info{
        flex-direction:column;
        align-items:flex-start;
        gap:20px;
    }

    .event-icon{
        width:50px;
        height:50px;
    }

    .event-icon i{
        font-size:24px;
    }

    .event-content span{
        font-size:15px;
    }

    .event-content strong{
        font-size:17px;
    }

}


.registration-card {
	background: rgba(14, 30, 3, 0.6);
	padding: 20px 40px;
	border-radius: 25px;
	color: #fff;
	border: 2px #D4AF37 solid;
}

.registration-card h3 {
	color: #fff;
	font-weight: 600;
	text-decoration: none;
	text-transform: capitalize;
	font-family: "Playfair Display", serif;
}

.form-control {
	font-size: 14px;
}

.registration-card .form-control {
	height: 36px;
	border-radius: 4px;
}

.register-btn {
	background: linear-gradient(90deg,rgba(75, 175, 181, 1) 0%, rgba(9, 43, 192, 1) 100%);
	color: #fff;
	text-transform: capitalize;
	font-size: 20px;
	font-weight: 700;
	padding: 10px;
	border: 1px solid rgba(75, 175, 181, 1);
	transition: all 0.3s ease-in-out;
}

.btn:hover, register-btn:hover {
	background: linear-gradient(180deg,rgba(75, 175, 181, 1) 0%, rgba(9, 43, 192, 1) 100%);;
	color: #fff;
}

.btn-spot {
	position: relative;
	width: 100%;
	max-width: 400px !important;
	padding: 14px 80px 14px 36px;
	border-radius: 12px;
	background: linear-gradient(270deg, rgba(75, 175, 181, 1) 0%, rgba(9, 43, 192, 1) 100%);
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	transition: .3s;
}

.btn-spot:hover {
	background: linear-gradient(90deg, rgba(75, 175, 181, 1) 0%, rgba(9, 43, 192, 1) 100%);
	color: #fff;
	transform: translateY(-3px);
}

.spot-icon {
	position: absolute;
	top: 10px;
	right: 15px;
	rotate: -45deg;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #0077b5;
	text-decoration: none;
	transition: .3s;
}

.spot-icon:hover {
	rotate: 0deg;
}

@media (max-width:576px) {

#BG-header {
    perspective: 750px;
    min-height: 500px;
    overflow: hidden;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%), url(./images/BG-header.webp) bottom center / cover no-repeat;
  
}

.logo {
	height: 40px;
}

.afaqs-logo {
	height: 32px;
}

.hero-title {
	font-size: 36px;
}

.hero-title-2 {
	font-size: 36px;
	
}

}


/*=====================================
    ABOUT SECTION
======================================*/

.about-section {
	background: #eef5fb;
}

.about-img {
	overflow: hidden;
	border-radius: 20px;
}

.about-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .5s;
}

.about-img:hover img {
	transform: scale(1.05);
}

.section-title {
	position: relative;
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 700;
	color: #111;
	margin-bottom: 25px;
}

.section-title::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -8px;
	width: 80px;
	height: 4px;
	background: linear-gradient(90deg,#00c6ff,#0072ff);
	border-radius: 30px;
}

.about-content p {
	font-size: 16px;
	line-height: 1.5;
	color: #000;
	margin-bottom: 20px;
}

@media (max-width:991px) {

	.about-section {
		padding: 60px 0;
	}

	.about-content {
		text-align: center;
	}

	.section-title::after {
		left: 50%;
		transform: translateX(-50%);
	}
}

@media (max-width:576px) {

	.section-title {
		font-size: 22px;
	}

	.about-content p {
		font-size: 15px;
		line-height: 1.8;
	}
}

/*=====================================
      KEY DISCUSSION AREA
======================================*/

.discussion-section {
	background: #fff;
}

.section-title {
	position: relative;
	display: inline-block;
	font-size: 1.8rem;
	font-weight: 700;
	color: #111;
	padding-bottom: 15px;
}

.section-title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 90px;
	height: 4px;
	border-radius: 30px;
	background: linear-gradient(90deg,#00d2ff,#0094ff);
}

.discussion-card {
	background: linear-gradient(135deg,#0c2d7d,#14bfd6);
	border-radius: 12px;
	padding: 30px 20px;
	height: 100%;
	color: #fff;
	position: relative;
	overflow: hidden;
	transition: .35s ease;
	cursor: pointer;
}

.discussion-card::before {
	content: "";
	position: absolute;
	width: 220px;
	height: 220px;
	background: rgba(255,255,255,.08);
	border-radius: 50%;
	top: -120px;
	right: -120px;
	transition: .5s;
}

.discussion-card:hover::before {
	transform: scale(1.5);
}

.discussion-card:hover {
	transform: translateY(-10px);
	box-shadow: 0 18px 35px rgba(0,0,0,.25);
}

.discussion-icon {
	width: 40px;
	height: 40px;
	border-radius: 12px;
	background: rgba(255,255,255,.15);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 25px;
	backdrop-filter: blur(10px);
	background-color: #000;
}

.discussion-icon img {
	background-color: #000;
	width: 28px;
	height: auto;
	color: #fff;
}

.discussion-card h5 {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 500;
	margin: 0;
}

/* Tablet */

@media(max-width:991px) {

	.discussion-card {
		padding: 20px 15px;
	}

	.discussion-card h5 {
		font-size: 14px;
	}
}

/* Mobile */

@media(max-width:767px) {

	.section-title {
		font-size: 22px;
	}

	.discussion-card {
		text-align: center;
         max-width: 300px;
        margin: 0 auto;
	}

	.discussion-icon {
		margin: 0 auto 20px;
	}
}

/*==================================
        SPEAKERS
===================================*/

.speaker-section {
	background: #051132;
}

.section-title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 90px;
	height: 4px;
	border-radius: 20px;
	background: #27d7ff;
}

/* 5 Columns */

@media(min-width:1200px) {

	.col-xl-2-4 {
		width: 20%;
		flex: 0 0 auto;
	}
}

.speaker-card {
	border-radius: 14px;
	overflow: hidden;
	background: linear-gradient(180deg,#009fe3,#4168d8);
	transition: .35s;
	height: 100%;
	border: 2px solid transparent;
}

.speaker-card:hover {
	transform: translateY(-12px);
	border-color: #1ef2ff;
	box-shadow: 0 15px 40px rgba(0,255,255,.25);
}

.speaker-img {
	position: relative;
	overflow: hidden;
}

.speaker-img img {
	width: 100%;
	height: 280px;
	object-fit: cover;
	transition: .4s;
}

.speaker-card:hover img {
	transform: scale(1.08);
}

.linkedin-icon {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #0077b5;
	text-decoration: none;
	transition: .3s;
}

.linkedin-icon:hover {
	background: #0077b5;
	color: #fff;
}

.speaker-content {
	padding: 18px;
	color: #fff;
}

.speaker-content h4 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}

.speaker-content span {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: .85;
	margin-bottom: 3px;
}

.speaker-content p {
	margin: 0;
	font-size: 14px;
}

/* Tablet */

@media(max-width:991px) {

	.speaker-img img {
		height: 240px;
	}
}

/* Mobile */

@media(max-width:767px) {

	.speaker-section {
		padding: 70px 0;
	}

	.speaker-img img {
		height: 300px;
	}

    .speaker-card {
    max-width: 300px;
    margin: 0 auto;

}
}
/*==================================
        WHY ATTEND
===================================*/

.why-attend {
	background: #eef5fb;
}

.section-title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 90px;
	height: 4px;
	border-radius: 20px;
	background: #20d5ff;
}

.why-card {
	background: #fff;
	border-radius: 18px;
	padding: 35px 25px;
	text-align: center;
	height: 100%;
	transition: .35s;
	border: 1px solid #dbe7f5;
}

.why-card:hover {
	transform: translateY(-12px);
	box-shadow: 0 18px 40px rgba(0,0,0,.12);
	border-color: #1ecbff;
}

.why-icon {
	width: 90px;
	height: 90px;
	margin: auto;
	margin-bottom: 25px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 42px;
	color: #2d7df7;
	/* background: linear-gradient(135deg,#edf7ff,#d6f8ff); */
	transition: .35s;
}

.why-card:hover .why-icon {
	transform: rotateY(180deg) scale(1.08);
	/* background: linear-gradient(135deg,#3c5cff,#27d6ff); */
	color: #fff;
}

.why-icon img {
	width: 80px;
	height: auto;
}

.why-card h5 {
	font-size: 16px;
	font-weight: 500;
	color: #222;
	line-height: 1.6;
	margin: 0;
}

/* Tablet */

@media(max-width:991px) {

	.why-card {
		padding: 30px 20px;
        max-width: 300px;
        margin: 0 auto;
	}
}

/* Mobile */

@media(max-width:767px) {

	.section-title {
		font-size: 32px;
	}

	.why-card h5 {
		font-size: 16px;
	}
}


/*==================================
            AGENDA
===================================*/

.agenda-section {
	position: relative;
	background: url("   images/agenda-bg.webp") center center/cover no-repeat;
	overflow: hidden;
}

.agenda-section .overlay {
	position: absolute;
	inset: 0;
	background: rgba(4,17,49,.1);
}

.agenda-section .container {
	position: relative;
	z-index: 2;
}

.agenda-timeline {
	position: relative;
	max-width: 1100px;
	margin: auto;
}

/* Timeline Item */

.timeline-item {
	display: flex;
	align-items: center;
	margin-bottom: 45px;
	position: relative;
}

.timeline-time {
	width: 123px;
	color: #D4AF37;
	font-size: 24px;
	font-weight: 700;
	text-align: right;
	margin-right: 40px;
    font-family: "Playfair Display", serif;
}



.timeline-content {
	margin-left: 5px;
	background: rgba(255,255,255,.12);
	backdrop-filter: blur(2px);
	padding: 22px 28px;
	border-radius: 15px;
	color: #fff;
	flex: 1;
	transition: .35s;
    
}

.timeline-content:hover {
	transform: translateX(10px);
	background: rgba(255,255,255,.18);
	box-shadow: 0 12px 35px rgba(0,0,0,.25);
}

.timeline-content h5 {
    font-size: 18px;
	font-weight: 400;
    line-height: 1.4;
	margin-bottom: 0px;
    font-family: "Poppins", sans-serif;
}

.timeline-content p {
	margin: 0;
	color: #ddd;
}

/* Pulse */

@keyframes pulse {

	0% {
		box-shadow: 0 0 0 0 rgba(0,216,255,.6);
	}

	70% {
		box-shadow: 0 0 0 18px rgba(0,216,255,0);
	}

	100% {
		box-shadow: 0 0 0 0 rgba(0,216,255,0);
	}
}

/* Tablet */

@media(max-width:768px) {

	.agenda-timeline::before {
		left: 25px;
	}

	.timeline-item {
		display: block;
		padding-left: 10px;
	}

	.timeline-time {
		text-align: left;
		margin: 0 0 15px;
		width: auto;
	}

	.timeline-dot {
		position: absolute;
		left: 15px;
		top: 6px;
	}

	.timeline-content {
		margin-left: 0;
	}
}

/*==================================
            CONTACT
===================================*/

.contact-section {
	background: linear-gradient(135deg,#000,#000);
}